{ pkgs, ... }@all: with all;

{
  config = lib.mkIf (hyper.host == "NxNORTH") {
    environment.systemPackages = with pkgs; [
      virtiofsd
    ];
    virtualisation.libvirtd.enable = true;
    programs.virt-manager.enable = true;
    users.users."${hyper.user}".extraGroups = [ "libvirtd" ];
  };
}